@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProReg.otf") format("opentype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProLig.otf") format("opentype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProMed.otf") format("opentype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProBol.otf") format("opentype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProBla.otf") format("opentype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'raleway';
  src: url("../fonts/raleway/Raleway-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'kelvich';
  src: url("../fonts/Kelvinch/Kelvinch-Italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'Futura';
  src: url("../fonts/FuturaFuturisC.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Futura';
  src: url("../fonts/FuturaFuturisC-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }


